package com.palmnest.application.dto;

import com.palmnest.model.notice.ApprovalModel;

public class AuditResultVo {

	private int haveNext=0;
	private ApprovalModel approvalModel;
	public int getHaveNext() {
		return haveNext;
	}
	public void setHaveNext(int haveNext) {
		this.haveNext = haveNext;
	}
	public ApprovalModel getApprovalModel() {
		return approvalModel;
	}
	public void setApprovalModel(ApprovalModel approvalModel) {
		this.approvalModel = approvalModel;
	}
	
}
